<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ATSApplicationFontsPath</key>
	<string>Fonts</string>
	<key>BuildMachineOSBuild</key>
	<string>15B42</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>ko_KR</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>hwpx</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>hwp.icns</string>
			<key>CFBundleTypeName</key>
			<string>SLDocumentTypeHanwordXMLDocument</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>hwpx</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSIsAppleDefaultForType</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>docx</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/vnd.openxmlformats-officedocument.wordprocessingml.document</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Microsoft Word Document</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>doc</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/msword</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Microsoft Word 97 - 2004 document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>W8BN</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Rich Text Document</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.rtf</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>hwt</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>hwt.icns</string>
			<key>CFBundleTypeName</key>
			<string>SLDocumentTypeHanwordTemplate</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>hwt</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>hwp</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>hwp.icns</string>
			<key>CFBundleTypeName</key>
			<string>SLDocumentTypeHanwordDocument</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>hwp</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSIsAppleDefaultForType</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>hml</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>hwp.icns</string>
			<key>CFBundleTypeName</key>
			<string>SLDocumentTypeHanwordMarkupDocument</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>hml</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSIsAppleDefaultForType</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Text Document</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.text</string>
			</array>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>HwpMac2014Home_NETFFICE</string>
	<key>CFBundleHelpBookFolder</key>
	<string>Help</string>
	<key>CFBundleHelpBookName</key>
	<string>com.hancom.office.hwp.mac.store.help</string>
	<key>CFBundleIconFile</key>
	<string>HancomOfficeHanWord_netffice</string>
	<key>CFBundleIdentifier</key>
	<string>com.hancom.office.hwp.mac.NetfficeHWPHome</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>HwpMac2014Home_NETFFICE</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>9.30.1</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLName</key>
			<string>hwp</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>hwp</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>1060</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>7B91b</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>15A278</string>
	<key>DTSDKName</key>
	<string>macosx10.11</string>
	<key>DTXcode</key>
	<string>0710</string>
	<key>DTXcodeBuild</key>
	<string>7B91b</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.productivity</string>
	<key>LSHasLocalizedDisplayName</key>
	<true/>
	<key>LSMinimumSystemVersion</key>
	<string>10.9</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>NSHighResolutionCapable</key>
	<true/>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 1989-2015 Hancom Inc. All rights reserved.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Hancom Word Template</string>
			<key>UTTypeIconName</key>
			<string>hwt</string>
			<key>UTTypeIdentifier</key>
			<string>com.haansoft.HancomOfficeViewer.mac.hwt</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.hancom.co.kr/</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>hwt</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Hancom Word Document</string>
			<key>UTTypeIconName</key>
			<string>hwp</string>
			<key>UTTypeIdentifier</key>
			<string>com.haansoft.HancomOfficeViewer.mac.hwp</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.hancom.co.kr/</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>hwp</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Hancom Word Document</string>
			<key>UTTypeIconName</key>
			<string>hwp</string>
			<key>UTTypeIdentifier</key>
			<string>com.haansoft.HancomOfficeViewer.mac.hwpx</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.hancom.co.kr/</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>hwpx</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
